Subject: Reminder: IETF - krb-wg Interim Meeting, Sept 16-17 at CableLabs - Louisville, CO

From: "Douglas E. Engert" <[email-masked]>
Date: Thu, 21 Aug 2003 10:16:19 -0500

Just a reminder of the Interium meeting. SO far I have responses from 7
people, but am looking for more. 

The Kerberos WG of the IETF will be holding a two day meeting to work on 
the Kerberos Extensions and PKINIT drafts. This is intended to be a 
working meeting where the attendees will work on discussing and editing the 
"Extensions" as the primary activity with additional discussions on the "PKINIT". 

(This announcement is being made per RFC 2026 Section 8. The meeting was 
also discussed at IETF in Vienia at the krb-wg.) 

When:   September 16-17, 2003  8:30AM-5:00PM 

Where:  CableLabs
        400 Centennial Parkway
        Louisville, CO  80027

The PKINIT discussions will be held early in the afternoon of the 16, 
for 2 hours.  The rest of the time will be devoted to the Extensions. 

If you will be attending, please let me know. Watch the mailinig list
<[email-masked]> for last minute updates. To join, send:  
subscribe ietf-krb-wg as body of message to <[email-masked]>

All of the hotels listed below are within 1 mile of CableLabs.  CableLabs 
opens at 8:00 AM.  People should sign in at the front desk and then someone 
will take them to the conference room. 

Directions to CableLabs:
http://www.cablelabs.com/downloads/DIA_CLmap.pdf

Local Hotels:

Courtyard by Marriott - Boulder-Louisville 
948 West Dillon Road
Louisville, CO 80027 
Phone: 303-604-0007 

Comfort Inn Louisville 
1196 Dillon Road
Louisville, CO 80027 
Phone: 303-604-0181 

Hampton Inn Boulder Turnpike 
912 West Dillon Road
Louisville, CO 80027 
Phone: 303-666-7700 

Quality Inn & Suites 
960 West Dillon Road
Louisville, CO 80027 
Phone: 303-327-1215 

La Quinta Inn & Suites Denver Louisville 
902 Dillon Road
Louisville, CO 80027 
Phone: 303-664-0100 

Residence Inn by Marriott - Boulder-Louisville 
845 Coal Creek Circle
Louisville, CO 80027 
Phone: 303-665-2661 

-- 

 Douglas E. Engert  <[email-masked]>
 Argonne National Laboratory
 9700 South Cass Avenue
 Argonne, Illinois  60439 
 (630) 252-5444